gui_textout(3)

NAME
gui_textout

SYNOPSIS
#include <allegro.h>

int gui_textout(BITMAP *bmp, const char *s, int x, y, color, centre);

DESCRIPTION
Deprecated. Use gui_textout_ex() instead, passing the mode you would have passed to text_mode() as the 'bg' parameter.

SEE ALSO
gui_strlen(3), text_mode(3), gui_textout_ex(3)